Skip Navigation

Password Protected Categories é compatível com o WPML. Este plugin foi testado plenamente, e você pode usá-lo para criar sites multilíngues sem ter problemas.

Password Protected Categories

– Desenvolvido por Barn2 Media

Versão 1.2.1

Testado pela última vez em: junho 22, 2018

Adds a password protection option to any type of category within WordPress.

Problemas conhecidos

Não há problemas de compatibilidade não resolvidos entre este plugin e o WPML. Pesquisar todos os problemas conhecidos.